﻿
.lnav{
 padding: 10px 4px 10px 4px;
}


.tt-video-popup-container {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  text-align: left;
  background: #fff;
  max-width: 1200px;
}


.tt-video-popup-container .embed-responsive {
  width: 700px;
  max-width: 100%;
}
.header-menu-sp__item__sub-list{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center;list-style:none;margin-top:8px}


.black-text {
    color: #000 !important
}


li.black-text a {
    color: black;
}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}
#footer .privacy-links ul.menu li.first{border-left:1px solid #ffffff;padding-left:1em;margin-left:1em;}
.side-nav .nav-search:hover,.side-nav .nav-search:active,.side-nav .nav-search:focus,.side-nav .nav-title:hover,.side-nav .nav-title:active,.side-nav .nav-title:focus{background:#FFF}

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}

.welcome_user_text a{
    padding-left:1em;
    padding-right:1em;
}


.leftRegion .welcome_user_text {
    font-size: inherit;
    border-bottom:none;
    text-align:center;
}
.links li,.view-content-for-users li,#sidebar-second li{list-style:none;}
div#footer-navigation ul.links{display:inline-block;}
div#footer-navigation ul.links li{float:left;}
div#footer-navigation ul.links li a{display:block;padding:10px;color:#ffffff;font-size:90%;border-right:1px solid #2a2a2a;}
div#footer-navigation ul.links li.last a{border:none;}
ul.inline,ul.links.inline{display:inline;padding-left:0;}


li.menu-item a {
color:red;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


.last2 {
	border-bottom:none !important;
}
.wpb_text_column img{max-width:100%;height:auto}

.np-top-right-section-wrapper .social-link{
    margin-top:0px;
}


.np-top-right-section-wrapper .social-link a {
    color: #fff;
    display: inline-block;
    font-size: 12px;
    line-height: 12px;
    margin: 0 0 0 10px;
}


.news_portal_social_media .social-link {
    display: inline-block;
    vertical-align: top;
}


.news_portal_social_media .social-link a {
    background: #029fb2 none repeat scroll 0 0;
    color: #fff;
    display: block;
    margin-right: 10px;
    padding: 7px 14px;
}


.news_portal_social_media .social-link a:hover {
    background: #028A9A;
}

.brands_home{
	text-align: center;
}


	.midnightHeader .stnd:not(.dark-version) {
		display: none!important;
	}
#div-poll .PDS_Poll .pds-box{margin-top:10px !important;background-color:#839098}

.sm-span1, .sm-span1, .sm-span1, .sm-span1, .sm-span2, .sm-span2, .sm-span2, .sm-span2, .sm-span3, .sm-span3, .sm-span3, .sm-span3, .sm-span4, .sm-span4, .sm-span4, .sm-span4, .sm-span5, .sm-span5, .sm-span5, .sm-span5, .sm-span6, .sm-span6, .sm-span6, .sm-span6, .sm-span7, .sm-span7, .sm-span7, .sm-span7, .sm-span8, .sm-span8, .sm-span8, .sm-span8, .sm-span9, .sm-span9, .sm-span9, .sm-span9, .sm-span10, .sm-span10, .sm-span10, .sm-span10, .sm-span11, .sm-span11, .sm-span11, .sm-span11, .sm-span12, .sm-span12, .sm-span12, .sm-span12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}

.sm-span4{width:33.33333333%}
.parallax-container{position:relative;overflow:hidden;margin:60px 0 0;padding:60px 0}
.parallax-container .centred .text-container{color:#fff}
.parallax-container .centred .text-container h2{color:#fff;background:0;margin-bottom:20px;text-transform:uppercase;font-size:24px;font-weight:400;box-sizing:border-box;padding:0 120px;line-height:1.5}
.parallax-container .parallax,.parallax-container .parallax-mask{position:absolute;width:100vw;height:200vh;z-index:0;left:0}
.parallax-container .parallax-mask{opacity:.85;top:0}
.parallax-container .parallax-mask:after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:#0a1c35;opacity:.3}
.parallax-container .parallax{top:-100%}
.field-collection-view{border:none;margin:0;padding:0;}
#section-carrousel .carrousel-carrousel .carousel-caption h3 .field-collection-view{margin:0;padding:0;}
#section-carrousel .carrousel-carrousel .carousel-caption h3 .field-collection-view a{color:white;font-size:30px;text-shadow:none;}
.field-collection-view-final{border-bottom:none;}
.field-collection-view .entity-field-collection-item{float:left;}
.field-collection-view ul.field-collection-view-links{float:right;font-size:0.821em;list-style-type:none;width:auto;margin:0 1em;padding:0;}
.field-collection-view .field-label{width:25%;}
.field-collection-view .content{margin-top:0;width:100%;}
ul.field-collection-view-links li{float:left;}
ul.field-collection-view-links li a{margin-right:1em;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.ht_grid_1_3 {
  float: left;
  margin-right: 1.5%;
  margin-bottom: 30px;
  width: 32.33333%;
}


.ht_grid_1_3:nth-of-type(3n+0) {
  margin-right: 0;
  clear: right;
}


.ht_grid_1_3:nth-of-type(3n+1) {
  clear: left;
}
.cta-block-content .sf-message{color:#e55e5e;font-size:1.25rem;padding-top:.75rem}
.subscribe.homepage-subscribe .sf-message{color:#fff}
.subscribe.homepage-subscribe .sf+.sf-message{text-align:center}
.raka-subscribe-by-email-widget .sf-message{color:#1f5c75;padding:5px}
.subscribe .sf+.sf-message{color:#fff;padding:5px;text-align:left}


div#menu-box{
	float:left;
	width:100%;
}



table#menu { 
	padding:0px; 
	margin:0px auto; 
	border-top:2px solid #796746;
	border-bottom:1px solid #796746;
}


table#menu td { 
	padding:4px 0px; 
	margin:0px; 
	text-align:left;
	text-transform:uppercase;
	white-space:nowrap;
}


table#menu td a{ 
	color:#796746;
	font-size:16px;
	text-transform:uppercase;
	text-decoration:none;
	font-family:times new roman;
	padding:5px 11px;
	display:block;
}


table#menu td a:hover{ 
	color:#796746;
}


table#menu td a.active{ 
	background:#CEC7B1;
}
.side-dash-bottom-widgets,.side-dash-top-widgets{padding:40px}
.pb15{padding-bottom:15px}




.hero_no-images .hero__images {
    min-height: 768px;
}

.hero_bg-video .hero__images, .hero_slider_slider .hero__images {
    display: none;
}

    .hero_conference .hero__images {
        margin-bottom: 97px;
    }

    .hero__images {
        padding-bottom: 90px;
    }

    .hero_default .hero__images {
        padding-bottom: 0;
    }


.posts-widget-meta { 
    font-style: italic;  
    padding: 0 0 5px 0;
}


.dj-megamenu li.dj-up {
	position: relative;
    display: block;
    float: left;
    padding: 0;
    margin: 0 -1px 0 0;
    background: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	margin-right: -4px;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.only_content{position:absolute;width:100%;display:block;z-index:999;left:0;right:0}


    .footer_social_line .footer_social_line_wrap .line1 {
        text-align: center;
    }

		.header-wrap .col-md-8 {
			padding: 0;
		}

		.header-wrap {
			text-align: center;
		}


.bottom h4 { color: #fff; }

#footer .bottom { padding: 4em 0; min-height:
}


.category-films .entry-content, .category-shorts .entry-content, .category-series .entry-content {
    float: left;
    width: 550px;
}


.category-shorts .entry-content {
    width: 590px;
}


.entry-content p {
    line-height: 1.5;
}


.minibold {font-family: 'webfontregular' !important; letter-spacing:0 !important; padding-bottom:2px !important;}
.footer .button--container{margin:0 0 1.5rem 0;float:left;width:100%;padding-left:.5rem;padding-right:.5rem}
.footer .button--container .button--apply{width:100%;margin-top:0;margin-bottom:0;font-size:1.25em}


.icon-sra3::before, .icon-rosette::before {
  color: #a78d50;
}


.icon-rosette:before {
content: "\e600";
color:#ffffff;
font-size:26px;
}


.icon-sra3::before, .icon-rosette::before, .icon-twitter-footer::before,.icon-facebook-footer::before,.icon-instagram-footer::before{color:#555;}



.tg-fun-facts-widget.tg-fun-facts-layout-2 .fun-facts-icon-wrap {
	background-color: rgba(255, 255, 255, 0.2);
	border: 5px solid rgba(255, 255, 255, 0.5);
	border-radius: 100%;
	color: #fff;
	display: inline-block;
	font-size: 36px;
	line-height: 120px;
	width: 120px;
	height: 120px;
}


.tg-fun-facts-widget.tg-fun-facts-layout-2 .fun-facts-title-wrap {
	line-height: 15px;
}


.tg-fun-facts-widget.tg-fun-facts-layout-2 .counter-wrapper {
	font-size: 46px;
	color: #30afb8;
	margin: 10px 0;
}


.clear:after,
.wrapper:after,
.format-status .entry-header:after {
	clear: both;
}

.clear:before,
.clear:after,
.wrapper:before,
.wrapper:after,
.format-status .entry-header:before,
.format-status .entry-header:after {
	display: table;
	content: "";
}

	.wrapper {
		border-top: none;
		box-shadow: none;
	}
.footer--top-left{display:none;width:100%;background:#333;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}

      .new_carousel-bgs-item-poster {
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        background: center center no-repeat none;
        background-size: cover; }

	div.popup-partner {
		width: 50%;
		text-align: center;
	}

#logo .site-description {
float: right;
margin: 0.4em 0 0 2em;
line-height: 1.4em;
font-size: 1.3em;
color: #444;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

	.mainmenu, .menu_wrapper, .sticky-wrapper, .header-style3 .main_menu, .menu-button{display: none;}


.content_menu {
  z-index: 1000000;
  position: absolute;
  text-align: center; }

  .container_menu .content_menu {
    display: block; }

  .container_menu .container,
  .container_menu .content_menu {
    position: static; }


.main-footer .footer-bar .footer-logo {
	padding-top:7px;
}

  .header-inner .navbar-header,
  .stricky-fixed .header-inner .navbar-header {
    margin: 7px 0;
  }

  header.header-inner .main-menu .navbar-header {
    margin: 23px 0;
  }

  .stricky-fixed header.header-inner .main-menu .navbar-header {
    margin: 10px 0;
  }

  .navbar-header {
    margin: 5px 0 -3px;
  }

.navbar-header .navbar-toggle {
  display: block;
  margin: 0;
}

.navbar-header .navbar-toggle span {
  background: #fff;
}

.header-inner .navbar-header {
  margin: 15px 0;
}

.stricky-fixed .header-inner .navbar-header {
  margin: 13px 0;
}

.header-v3 .navbar-header .navbar-toggle span {
  background: #2A2A2A;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-8 {
    width: 66.66666667%;
  }



.brand {
  display: inline-block; }
 
	
	header .brand {
		width: 100%;
		margin-top: 31px !important;
	}

	  header .brand img{
    max-width: 90%;
	}

      header .brand, header .nav {
        float: none; }


.brand img {
	width:80%;
	float:left;
	}

	.better-responsive-menu .menu-primary-container .sub-menu {
		display: none;
	}

	.better-responsive-menu #site-navigation .menu-primary-container {
		left: 0;
		position: absolute;
		top: 100%;
		width: 100%;
		z-index: 9999;
	}


.clear-both {
	clear:both;
	display:block;
	height:0px;
	font-size:0px;
}

.clear {
	clear: both;
}

#a_la_une_home .clear {
	height:1px;
	overflow:hidden;
}

#page.kwa_mp .a_la_une .clear {
	height:1px;
	overflow: hidden;
}

.kwa_page_liste_simplifiee #remontee_auto_simplifiee .clear,.kwa_page_liste_simplifiee #page_liste_simplifiee_resultat .clear {
	height:1px;
	overflow:hidden;
}

.kwa_recherche .clear {
	height:1px;
	overflow:hidden;
}

#barre_themes .clear-both {
	clear:both;
}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}

#header img.header-img{float:right;width:100%;max-width:100%;height:auto;max-height:200px;}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }

.scrollbody_txt{ background:#FFFFFF; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }



.gigpress-row td {
	border-bottom: 1px solid #EEE;
}



tr.gigpress-divider.gigpress-row td {
	border-top: 2px solid #CCC;
}



tr.gigpress-row.cancelled, tr.gigpress-info.cancelled, tr.cancelled span.gigpress-info-label, tr.cancelled span.gigpress-info-item {
	color: #999;
}
.homepage_slide_header{font-size:4vw;font-weight:bold;color:white;padding-top:0px;padding-left:3vw;padding-right:2vw;text-align:center;margin-top:-40px;}
.ai1ec-subscribe-dropdown{padding:0 !important;}
div.ai1ec-subscribe-buttons-widget a br, div.ai1ec-subscribe-dropdown br, div.ai1ec-subscribe-dropdown p {display:none;}

.page-wrap .content-wrapper {
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #fff;
}

.page .page-wrap .content-wrapper,
.single .page-wrap .content-wrapper {
	padding: 30px;
}

.page-template-page_front-page .page-wrap .content-wrapper {
	padding-top: 0;
	padding-bottom: 0;
	background-color: transparent;
}

	.page-wrap {
		padding: 83px 0 100px;
		clear: both;
	}

	.page-template-page_front-page .page-wrap {
		padding: 0;
	}
.tb-megamenu-column{padding:10px 0;}

.left1{
margin-left:9%;
}


.mainh1 {
	text-align: center;
	margin:1em auto;
}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.gdlr-core-pbf-column,
.gdlr-core-pbf-column-content-margin{ position: relative; }

	.gdlr-core-pbf-column-content-margin{ padding-left: 0px !important; padding-right: 0px !important; margin-left: 0px !important; margin-right: 0px !important; }

	.gdlr-core-pbf-wrapper-full-no-space .gdlr-core-pbf-column-content-margin{ padding-left: 30px !important; padding-right: 30px !important; }
.ascend #header-outer .sf-menu ul li a{border-bottom:none}
.sf-menu .sf-with-ul a{padding-right:14px!important}
body:not(.material) #header-secondary-outer nav ul.sf-menu{padding-top:10px;padding-bottom:10px}
header#top .sf-menu a{color:rgba(255,255,255,.6)!important;font-size:12px;border-bottom:1px dotted rgba(255,255,255,.3);padding:16px 0!important;background-color:transparent!important}
header#top .sf-menu li ul.mobile-open{height:auto!important;display:block!important;position:relative;visibility:visible!important}
.sf-menu ul{width:20em !important;}
.widget ul{list-style:none;margin:0}


#menu-sales-demo .menu-item {
	width: 200px;
	padding: 0;
	margin: 0 -3px;
}


.page-id-3826 .menu-item-2946 {
	display: none !important;
}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}


#container:after, #header:after, #main:after, #main-fullwidth:after, #footer:after, .clearfix:after { 
    content:"\0020"; display:block; height:0; clear:both; visibility:hidden; overflow:hidden;
}


#container, #header, #main, #main-fullwidth, #footer, .clearfix { display:block; }
